#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-JgXNL3gctTlHDVFpq4zL6W
key:                  rio-prettyprint-0.1.1.0-JgXNL3gctTlHDVFpq4zL6W
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  e27db1fc69c3f897ce87176784fcedf5
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-8.10.4/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/rio-prettyprint-0.1.1.0
hs-libraries:         HSrio-prettyprint-0.1.1.0-JgXNL3gctTlHDVFpq4zL6W
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-JrxokuW87EZHC7MG8xGaw8 array-0.5.4.0
    base-4.14.1.0 colour-2.3.5-JCnBjn2imcD3hqUNrH8uW7 mtl-2.2.2
    path-0.8.0-4Mm9mmYBvBIJKrfyPMphOl
    rio-0.1.20.0-Fp3FPa75BpSB5uH15DvxD3 text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

